{% extends 'app_lmgas/base.html' %}
{% load static %}
{% block title%}LMGAS - Distribuidores{% endblock%}
{% block contenido %}

<!--distribuidor-->
   <div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="{% url 'home' %}">Inicio </a>> distribuidores</h6>
        <Div class="text-center"><h1>LMGAS EN TU COMUNA</h1>
        <div class="post-content">
          <p>Recuerda que para hacer tu pedido debes eligir tu comuna</p></div>
        </div>
        <div class="cont_mapa bloque"><!-- bg_gris -->
          <div class="buscador_distribuidor">
            <div class="row justify-content-center">
              <div class="col-md-10">
                <div class="row">
                  <div class="col-sm-4 col-lg-2 order-sm-12">
                    <ul class="sombra_gris iconos_mapa">
                      <img src="{% static 'app_lmgas/img/buscar.png' %}">
                      
                    
                  </div>
                  <div class="col-sm-8 col-lg-10 order-sm-1">
                    <div class="busca_mapa">
                        <input type="text" value="talcahuano" placeholder="¿Dónde estás?" class="form-control" id="mapa-search">
                            <a href="#" id="distribuidores-btn-buscar" class="bg_amarillo btn_buscar_mapa" title="Buscar"></a>
                        
                    </div>
                  </div>
                </div>
                <div style="border:1px solid #5f656e; border-radius:10px">
                    <div class="text-center text-light"
                        style="background-color: #184483; padding:15px; border-top-left-radius: 5px; border-top-right-radius: 5px;">
                        <h4>Resultado de la búsqueda</h4>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="text-center" style="margin-top: 30px;"></div>
          <div class="content-mapa" id="distribuidores-mapa">
            <Div class="text-center"><img src="{%static 'app_lmgas/img/distribuidores1.png'%}" class="mx-auto d-block"></div>
              </div>
            </div>
          </div>
        </div>
      </div>

{% endblock contenido %}